data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52200'
    streetAddress: Україна, 52200, Дніпропетровська обл., місто Жовті Води, ВУЛИЦЯ
      ГАГАРІНА, будинок 22
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - БОЯРИНОВА АЛЛА
      ДМИТРІВНА, УКРАЇНА, ДНІПРОПЕТРОВСЬКА ОБЛАСТЬ, МІСТО КРИВИЙ РІГ, ДОВГИНЦІВСЬКИЙ
      РАЙОН, ВУЛИЦЯ ДНІПРОВСЬКЕ ШОСЕ, БУДИНОК 42, КВАРТИРА 72
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - ТІТОВ МАКСИМ
      ІГОРОВИЧ, УКРАЇНА, ДНІПРОПЕТРОВСЬКА ОБЛАСТЬ, МІСТО ЖОВТІ ВОДИ, ВУЛИЦЯ 8-ГО БЕРЕЗНЯ,
      БУДИНОК 41, КВАРТИРА 40, 52200
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - МАКАРОВА ТЕТЯНА
      МИКОЛАЇВНА, УКРАЇНА, ДНІПРОПЕТРОВСЬКА ОБЛАСТЬ, МІСТО ЖОВТІ ВОДИ, ВУЛИЦЯ ХМЕЛЬНИЦЬКОГО,
      БУДИНОК 22, КВАРТИРА 25, 52200
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '52200'
      streetAddress: Україна, 52200, Дніпропетровська обл., місто Жовті Води, ВУЛИЦЯ
        8-ГО БЕРЕЗНЯ, будинок 41, квартира 40
    capital: 170000
    first_middle_name: МАКСИМ ІГОРОВИЧ
    last_name: ТІТОВ
    name: ТІТОВ МАКСИМ ІГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '52200'
      streetAddress: Україна, 52200, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        ДНІПРОВСЬКЕ ШОСЕ, будинок 42, квартира 72
    capital: 165000
    first_middle_name: АЛЛА ДМИТРІВНА
    last_name: БОЯРИНОВА
    name: БОЯРИНОВА АЛЛА ДМИТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '52200'
      streetAddress: Україна, 52200, Дніпропетровська обл., місто Жовті Води, ВУЛИЦЯ
        ХМЕЛЬНИЦЬКОГО, будинок 22, квартира 25
    capital: 165000
    first_middle_name: ТЕТЯНА МИКОЛАЇВНА
    last_name: МАКАРОВА
    name: МАКАРОВА ТЕТЯНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '41737349'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БЕКЕТ 2017"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ"БЕКЕТ 2017"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c8dec72f52c84b2ab933edeb8ee59335
  sourceDate: '2022-11-07T10:04:17+00:00'
  sourceRequests:
  - req-e2c50c7c-ed7d-4dbb-913e-f08f23116349
  version: 2.0.0
